<items>
	    <item mapBoundId="sellingStationWoodChips" className="SellingStationPlaceable" filename="data/placeables/mapUS/sellingStationWoodChips/sellingStationWoodChips.xml" position="-886.9 22.693 322.042" rotation="0 22.646 0" />
		<item mapBoundId="sellingStationRestaurant" className="SellingStationPlaceable" filename="data/placeables/mapUS/sellingStationGeneric/sellingStationRestaurant.xml" position="-530.696 23.255 -573.689" rotation="-87.872 88.577 -90" />
		<item mapBoundId="sellingStationWood" className="WoodSellStationPlaceable" filename="data/placeables/mapUS/sellingStationWood/sellingStationWood.xml" position="-929.915 22.693 337.064" rotation="0 0 0" />
		<item mapBoundId="sellingStationGrainSilo" className="SellingStationPlaceable" filename="data/placeables/mapUS/grainSiloCentral/grainSiloCentral.xml" position="-865.196 22.3 61.398" rotation="0 -89.273 0" />
		<item mapBoundId="sellingStationVehicles" className="Workshop" filename="data/placeables/mapUS/sellingStationVehicles/sellingStationVehicles.xml" position="-302.292 29.977 -820.012" rotation="0 0 0" />
		<item mapBoundId="gasStation" className="BuyingStationPlaceable" filename="data/placeables/mapUS/gasStation/gasStation.xml" position="-678.729 22.693 318.727" rotation="0 0 0" />
		<item mapBoundId="sellingStationWool" className="SellingStationPlaceable" filename="data/placeables/mapUS/sellingStationWool/sellingStationWool.xml" position="-350.156 22.559 329.889" rotation="0 59.614 0" />
		<item mapBoundId="bga" className="BgaPlaceable" filename="data/placeables/mapUS/bga/bga.xml" position="-246.555 22.357 831.443" rotation="-180 0 -180" />
		<item mapBoundId="sellingStationGeneric" className="SellingStationPlaceable" filename="data/placeables/mapUS/sellingStationGeneric/sellingStationGeneric.xml" position="135.36 21.963 84.623" rotation="-180 -90 -180" />
		<item className="SiloPlaceable" filename="data/placeables/farmSilos/farmSiloSmall.xml" position="-656.83 22.693 -401.273" rotation="0 35 0" defaultFarmProperty="true" farmId="1" />
		<item className="Placeable" filename="data/placeables/sheds/easyShed01.xml" position="-681.817 22.693 -423.473" rotation="180 90 180" defaultFarmProperty="true" farmId="1"/>
		<item mapBoundId="sellingStationRanch" className="SellingStationPlaceable" filename="data/placeables/mapUS/sellingStationGeneric/sellingStationRanch.xml" position="-353.846 22.862 294.071" rotation="0 0 0" />
		<item className="Placeable" filename="data/placeables/sheds/easyShed01.xml" position="-783.772 22.875 262.796" rotation="0 0 0" defaultFarmProperty="true" farmId="1"/>
		<item className="AnimalHusbandry" filename="data/placeables/animalHusbandry/husbandrySheep.xml" position="-823.141 22.693 297.016" rotation="-180 90 -180" defaultFarmProperty="true" farmId="1"/>
		<item mapBoundId="waterFillTriggers" className="BuyingStationPlaceable" filename="data/placeables/mapUS/waterFillTriggers/waterFillTriggers.xml" position="0 0 0" rotation="0 0 0" />
		<item mapBoundId="waterFillTriggers" className="BuyingStationPlaceable" filename="data/placeables/mapUS/waterFillTriggers/waterFillTriggers.xml" position="-283.534 19.241 317.093" rotation="-180 -31.78 180" />
		<item mapBoundId="limeStation1" className="BuyingStationPlaceable" filename="data/placeables/limeStation/limeStation.xml" position="125.043 21.704 70.377" rotation="-180 -88.581 -180" />
		<item mapBoundId="limeStation2" className="BuyingStationPlaceable" filename="data/placeables/limeStation/limeStation03.xml" position="-645.657 22.707 333.527" rotation="-180 -88.581 -180" />

</items>
